#toptable td.navi a:hover, #toptable td.navi a.activeNavRed, #toptable td.navi a.activeNavBlue {
	background:url(/gfx/enerventis2013/bg_navLlux.png) no-repeat left center;
}
#ulMenu li:hover,#ulMenu li.activeLiBlue, #ulMenu li.lux.activeLiRed {
	background:url(/gfx/enerventis2013/bg_navRlux.png) no-repeat right center;
}
div.qhBack:hover, div.qhBack.active {
	background:url(/gfx/enerventis2013/bg_navRlux.png) no-repeat right center;
}
